<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="120dp"
            android:layout_marginStart="@dimen/margin_2x_size"
            android:layout_marginTop="@dimen/margin_2x_size"
            android:layout_marginEnd="@dimen/margin_2x_size"
            android:background="@drawable/bg_dialog_round"
            android:backgroundTint="@color/colorPrimary"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_1x_size"
                android:layout_marginEnd="@dimen/margin_1x_size"
                android:gravity="center"
                android:orientation="horizontal"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent">

                <ImageView
                    android:id="@+id/iv_coin_check"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/ic_coin_check" />

                <ImageView
                    android:id="@+id/iv_coin_forward"
                    android:layout_width="150dp"
                    android:layout_height="100dp"
                    android:layout_marginStart="@dimen/margin_3x_size"
                    android:layout_marginEnd="@dimen/margin_3x_size"
                    android:src="@drawable/ic_coin_forward" />

                <ImageView
                    android:id="@+id/imageView8"
                    android:layout_width="100dp"
                    android:layout_height="50dp"
                    android:src="@drawable/ic_coins" />

            </LinearLayout>


            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/customTextView3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:text="Subscribe to yes plans/services"
                android:textColor="@color/white"
                android:textSize="@dimen/small_text_size"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent" />


        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_1x_size"
            android:layout_marginTop="@dimen/margin_2x_size"
            android:layout_marginEnd="@dimen/margin_1x_size"
            android:background="@color/colorPrimary"
            android:padding="@dimen/margin_2x_size"
            tools:layout_editor_absoluteX="-16dp">


            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Plan/Service"
                android:textColor="@color/white"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Coins"
                android:textColor="@color/white"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_earn_coin"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/margin_1x_size"
            android:layout_marginEnd="@dimen/margin_1x_size"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>